{
  "player_mail.messnamed":"<%s> No puedo leer eso; intenta usar un yunque",
  "player_mail.misnamed":"<%s> No hay ningune jugadore llamade %s",
  "player_mail.unnamed":"<%s> El correo debe llevar el numbre de une jugadore",
  "wishlist.advancements.receive_mail.title": "Tienes correo!",
  "wishlist.advancements.receive_mail.description": "Recibe correo de otre jugadore",
  "wishlist.advancements.send_mail.title": "La base de la civilización",
  "wishlist.advancements.send_mail.description": "Envia correo a otre jugadore"
}
